body, body p, body div{font-family: 'Jost', sans-serif !important;font-weight: 400 !important; }
h1,h2,h3,h4,h5,h6{font-family: 'Aboreto', sans-serif !important;font-weight: 400 !important;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #1f1e1a;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #FFFFFF;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #1f1e1a;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Jost';z-index:99;}
.ry-btn {text-transform: uppercase;height: auto;display: flex;align-items: center;justify-content: center;padding-left: 30px;padding-right: 30px;max-width: max-content;color: #1f1e1a !important;background: #fff !important;font-size: 20px !important;border: 1px solid #bfb5ab;font-family: Aboreto;}
.ry-btn-primary:hover {background: #bdbab8 !important;color: #000 !important;}
.ry-btn.ry-btn-secondary{color: #000 !important;background: #1f1e1a !important;}
.ry-btn.ry-btn-secondary:hover {background: #bfb5ab !important;color: #000 !important;box-shadow: unset !important;}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius:  !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.anchor-hidden { display: block; position: relative; top: -150px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }
.ry-each-link, .ry-each-link a {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 9;
}

#ry-pg-body .ry-left p {
    margin: 0 0 10px 0 !important;
}

body.default p {
	    color: var(--primary-color);
}

#ry-pg-body .owl-carousel .owl-item img {filter: unset;}
.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}
li.third-level-container:not(.third-level a):after {
    content: '\f105';
    font-family: fontawesome;
    color: #000;
    position: relative;
    top: 12px;
    right: 12px;
}


.ry-headline h2 {
	font-family: 'Aboreto', sans-serif !important;
	font-weight: 500 !important;
	font-size: clamp(2.375rem, 2.1625rem + 1.0625vw, 3.2375rem) !important;
	text-transform: uppercase;
	color: var(--primary-color) !important;
	line-height: 1.1;
	letter-spacing: 2px;
}

.ry-headline h2 span {
    display: block;
    line-height: 150% !important;
    color: var(--primary-color);
    letter-spacing: 4px;
    text-transform: uppercase !important;
    font-weight: 400;
    font-size: 22px;
    font-style: normal;
	font-family: 'Jost', sans-serif !important;
	margin: 10px 0;
}

.mt-20{margin-top: 20px;}

.icon-bar a {
	padding: 14px;
}

.icon-bar a img {
	width: 24px;
	height: 24px;
	object-fit: contain;
	transition: .2s;
}

/* INTERIOR PAGE SIDEBAR AND FULL WIDTH */
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}

.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}

.ry-headline h2 span::before, .ry-headline h2 span::after {
    content: '\2014';
    display: inline-block;
    margin: 0 10px;
}

/**/

#ry-main > div:empty {
    display: none;
}

section.hp {
    padding: 120px 0;
}

.hp.welcome {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-2a2ea8f7-a28c-48a9-b652-f2f4d6e11e39/HomepageAssets/welcome_bg.jpg) no-repeat;
    background-size: cover;
	background-position: bottom;
}

.ry-btn.center-btn {
    margin-inline: auto;
}

.hp.welcome .ry-content {
    display: grid;
    place-items: center;
}

.hp.welcome .ry-content > div {
    max-width: 850px;
    background: #ffffffb8;
    border: 1px solid #bfb5ab;
    padding: 60px 7vw;
}

.hp.welcome .ry-headline {
    margin-bottom: 30px;
}

.module-services.custom {
    padding: 5rem 0 10rem;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-2a2ea8f7-a28c-48a9-b652-f2f4d6e11e39/HomepageAssets/services_bg.jpg) no-repeat;
    background-size: cover;
    background-position: top;
	margin-top: -2px;
}

.hp.team {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-2a2ea8f7-a28c-48a9-b652-f2f4d6e11e39/HomepageAssets/drs_bg.jpg) no-repeat;
    background-size: cover;
}

.team .img-slider {
    max-width: 250px;
    margin-left: -125px;
}

.team .main-content {
    gap: 4vw;
    background: #ffffffb8;
    border: 1px solid #bfb5ab;
    padding: 60px 5vw 60px 0;
    max-width: 1060px;
    margin: 40px auto 0;
    float: none;
}

.team .main-content .txt {
    width: 83%;
}

ul.slick-dots {
    padding: 0;
    list-style: none;
    display: flex !important;
    gap: 10px;
    align-items: center;
}

ul.slick-dots li {
    height: 10px;
}

ul.slick-dots button {
    color: transparent;
    width: 10px;
    height: 10px;
    background: #dad4ce;
    border-radius: 50%;
}

ul.slick-dots .slick-active button {
    background: var(--primary-bg);
	width: 25px;
	border-radius: 40em;
}

.team .cta.ry-flex, .testimonials .cta.ry-flex {
    align-items: center;
    margin-top: 40px;
    justify-content: space-between;
}

.hp.team .name {
    margin-bottom: 20px;
}

.hp.team .name h3 {
    color: var(--primary-color);
    font-size: 35px;
    text-transform: unset !important;
    font-family: Jost !important;
    font-weight: 300 !important;
}

.hp.team .name p {
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 18px;
    color: var(--primary-bg);
}

.team .cta.ry-flex > div, .testimonials .cta.ry-flex > div {
    width: fit-content;
}

.bg-2 {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-2a2ea8f7-a28c-48a9-b652-f2f4d6e11e39/HomepageAssets/testi_bg.jpg) no-repeat;
    background-size: cover;
    background-position: top;
}

.testimonials .ry-headline h2 span::before, .testimonials .ry-headline h2 span::after {display: none;}

.hp.testimonials .stars svg {
    width: 22px;
    fill: var(--primary-bg);
}

.hp.testimonials .stars .ry-flex {
    justify-content: flex-start;
    gap: 5px;
    padding: 25px 0 20px;
}

.testimonials .txt {
    background: #ffffffb8;
    border: 1px solid #bfb5ab;
    padding: 60px 5vw 60px 10vw;
    width: 70%;
}


.testimonials .img {
    width: 40%;
    margin-right: -5vw;
    position: relative;
    z-index: 1;
}

.testimonials .ry-flex {
    align-items: center;
}

div#top-brands h2 {
    margin: 0;
}

.testimonials h5 {
    font-family: Jost !important;
    color: var(--primary-color);
    text-transform: uppercase;
    margin-top: 20px;
}

#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-btn {
    font-size: 16px !important;
}

.module-services.custom .ry-container .ry-flex .each-block .photo::after {
    display: none;
}

.leadsDetails .social-inner-wrap li a:hover {
    background: #c5bcb3;
}

.custom-social-wrapper .social-inner-wrap li a.linkedin svg, .custom-social-wrapper .social-inner-wrap li a.twitter svg {
    width: 22px;
}

@media (max-width: 1366px) {
	div.module-43 .ry-right .ry-menu .nav-menu {gap: 20px;}
	div.module-43 .ry-right .ry-menu .nav-menu li a {font-size: 16px;}
	.module-66 {margin-top: 90px;}
}

@media (max-width: 1200px) {
	.team .img-slider {margin-left: -35px;}
	.team .main-content .txt {width: 70%;}
}

@media (max-width: 1080px) {
	.module-66 {margin-top: 0;}
}

@media (max-width: 768px) {
	.team .main-content {
		flex-direction: column;
		align-items: center;
		padding: 60px 7vw;
	}
	.team .main-content .txt {width: 100%;}
	.team .img-slider {margin: unset;}
	.testimonials .ry-content > .ry-flex {flex-direction: column;}
	.testimonials .txt {padding: 130px 5vw 60px;}
	.testimonials .img {
		width: 300px;
		margin-right: unset;
		margin-bottom: -60px;
	}
	.team .cta.ry-flex, .testimonials .cta.ry-flex {
		flex-direction: column;
		gap: 30px;
	}
	.hp.team .name h3, .hp.team .name p, .hp.team div, .testimonials .ry-headline h2, .testimonials .comment p, .testimonials .comment h5 {
    	text-align: center;
	}
	.hp.testimonials .stars .ry-flex {
    	justify-content: center;
	}
	.testimonials .txt {
    	width: 100%;
	}
	.ry-headline h2 {font-size: 30px !important;}
	.ry-headline h2 .span-1, div.ry-headline h2 span {font-size: 16px !important;}
}

:root {
	--primary-color: #1f1e1a;
	--secondary-color: #FFFFFF;
	
		--primary-bg: #bfb5ab;
	--secondary-bg: #1f1e1a;
}
	
